<html>
<body>
<h2>Hello User</h2>
</body>

<form action="BookingServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the userId
            </td>
            <td>
                <input type="number" name="uId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorId
            </td>
            <td>
                <input type="number" name="dId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the petName
            </td>
            <td>
                <input type="text" name="petName">
            </td>
        </tr>

        <tr>
            <td>
                <input type="submit" value="SUBMIT">
            </td>
        </tr>
    </table>
</form>
</html>
